﻿.navSection {
    clear: both;
    padding: 0px;
    margin: 0px;
}

.navColumn {
    display: block;
    float: left;
    margin: 1% 0 1% 1.6%;
}

    .navColumn:first-child {
        margin-left: 0;
    }

.navGroup:before,
.navGroup:after {
    content: "";
    display: table;
}

.navGroup:after {
    clear: both;
}

.navGroup {
    zoom: 1; /* For IE 6/7 */
}

.navSpan_2_of_2 {
    width: 100%;
}

.navSpan_1_of_2 {
    width: 49.2%;
}


.navSpan_3_of_3 {
    width: 100%;
}

.navSpan_2_of_3 {
    width: 66.13%;
}

.navSpan_1_of_3 {
    width: 32.26%;
}


.navSpan_4_of_4 {
    width: 100%;
}

.navSpan_3_of_4 {
    width: 74.6%;
}

.navSpan_2_of_4 {
    width: 49.2%;
}

.navSpan_1_of_4 {
    width: 23.8%;
}

.navSpan_5_of_5 {
    width: 100%;
}

.navSpan_4_of_5 {
    width: 79.68%;
}

.navSpan_3_of_5 {
    width: 59.36%;
}

.navSpan_2_of_5 {
    width: 39.04%;
}

.navSpan_1_of_5 {
    width: 18.72%;
}


.navSpan_6_of_6 {
    width: 100%;
}

.navSpan_5_of_6 {
    width: 83.06%;
}

.navSpan_4_of_6 {
    width: 66.13%;
}

.navSpan_3_of_6 {
    width: 49.2%;
}

.span_2_of_6 {
    width: 32.26%;
}

.navSpan_1_of_6 {
    width: 15.33%;
}

@media only screen and (max-width: 900px) {
    .navSpan_1_of_6 {
        width: 32%;
        margin: 1% 0 1% 1.6%;
    }

        .navSpan_1_of_6:nth-child(3n+1) {
            clear: both;
            margin-left: 0;
        }

        .navSpan_1_of_5 {
        width: 32%;
        margin: 1% 0 1% 1.6%;
    }

        .navSpan_1_of_5:nth-child(3n+1) {
            clear: both;
            margin-left: 0;
        }

    .navSpan_1_of_4 {
        width: 45%;
        margin: 1% 0 1% 1.6%;
    }

        .navSpan_1_of_4:nth-child(2n+1) {
            clear: both;
            margin-left: 0;
        }
}

@media only screen and (max-width: 600px) {
    .navColumn {
        margin: 1% 0 1% 0%;
    }

    .navSpan_1_of_2, .navSpan_2_of_2 {
        width: 100%;
    }

    .navSpan_1_of_3, .navSpan_2_of_3, .navSpan_3_of_3 {
        width: 100%;
    }

    .navSpan_1_of_4, .navSpan_2_of_4, .navSpan_3_of_4, .navSpan_4_of_4 {
        width: 100%;
    }

    .navSpan_1_of_5, .navSpan_2_of_5, .navSpan_3_of_5, .navSpan_4_of_5, .navSpan_4_of_5 {
        width: 100%;
    }

    .navSpan_1_of_6, .navSpan_2_of_6, .navSpan_3_of_6, .navSpan_4_of_6, .navSpan_5_of_6, .navSpan_6_of_6 {
        width: 100%;
    }
}





#productNavWrapper {
    margin: 0 auto;
    padding: 0;
    max-width: 1200px;
    height: auto;
}

.productNavButton {
    font-family: 'Josefin Sans', 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-size: 18px;
    font-weight: 400;
    height: 50px;
    line-height: 50px;
    text-align: center;
    background-color: #909090;
    width: 100%;
}

    .productNavButton a {
        display: block;
        color: #fff;
        width: 100%;
        height: 100%;
    }

        .productNavButton a:hover {
            color: #fff;
            background-color: #9F2F2F;
            -webkit-transition: background 0.3s ease-in-out;
            -moz-transition: background 0.3s ease-in-out;
            -o-transition: background 0.3s ease-in-out;
            transition: background 0.3s ease-in-out;
        }

        .productNavButton a:active {
            color: #fff;
        }
